<?xml version="1.0" encoding="utf-8"?>
<Project name="forge_client">
    <Package name="Locker">
        <Key ID="STR_forge_client_locker_Equip">
            <English>Equip</English>
        </Key>
        <Key ID="STR_forge_client_locker_Name">
            <English>Locker</English>
        </Key>
        <Key ID="STR_forge_client_locker_Store">
            <English>Store</English>
        </Key>
    </Package>
</Project>
